<spawnpoints>
    <spawnpoint position="2500,38,1870" rotation="0,15.7915,0"/>
	<spawnpoint position="-3120,38,760" rotation="0,15.7915,0"/>
	<spawnpoint position="-1140,38,-2520" rotation="0,15.7915,0"/>
	<spawnpoint position="2550,38,560" rotation="0,15.7915,0"/>
	<spawnpoint position="940,38,-720" rotation="0,15.7915,0"/>
	<spawnpoint position="2820,38,-1830" rotation="0,15.7915,0"/>
	<spawnpoint position="1580,38,-2085" rotation="0,15.7915,0"/>
	<spawnpoint position="1700,38,-890" rotation="0,15.7915,0"/>
	<spawnpoint position="-2585,38,-1255" rotation="0,15.7915,0"/>
</spawnpoints>
